*, :after, :before {
    box-sizing: border-box;
}
html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
    margin: 0;
    font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #333;
    text-align: left;
    background-color: #fff;
}

.header-meganav a {
    font-weight: 600;
}

.header-meganav a, .header-meganav a:not([href])[data-toggle=modal] {
    color: #0170bc;
    cursor: pointer;
}

.header-meganav a {
    background-image: linear-gradient(rgba(51, 51, 51, .3), rgba(51, 51, 51, .3));
    background-position: 0 88%;
    background-repeat: repeat-x;
    background-size: 1px 1px;
    padding-bottom: 4px;
}

.header-meganav a {
    color: #0170bc;
    text-decoration: none;
    background-color: transparent;
}

.header-meganav ol li, .header-meganav ul li {
    position: relative;
}

.container {
    width: 100%;
    padding-right: 16px;
    padding-left: 16px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 576px){
	.container, .container-sm {
		max-width: 544px;
	}
}

@media (min-width: 768px){
	.container, .container-md, .container-sm {
		max-width: 724px;
	}
}

@media (min-width: 992px){
	.container, .container-lg, .container-md, .container-sm {
		max-width: 964px;
	}
}

@media (min-width: 1200px){
	.container, .container-lg, .container-md, .container-sm, .container-xl {
		max-width: 1144px;
	}
}

.header-meganav .fixed-top {
    top: 0;
}

.header-meganav .fixed-bottom, .header-meganav .fixed-top {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
}

.header-meganav .d-none {
    display: none !important
}

.header-meganav .d-inline-block {
    display: inline-block !important
}

.header-meganav .align-top {
    vertical-align: top !important;
}

.header-meganav .align-items-center {
    align-items: center !important
}

.header-meganav .digital-blue-icn svg {
    fill: #0170bc;
    vertical-align: middle;
}

.header-meganav .list-no-indent, .header-meganav .list-style-none, .header-meganav .list-unstyled {
    list-style: none;
    padding-left: 0;
}

.header-meganav .text-md-nowrap {
    white-space: nowrap !important;
}

.header-meganav .bg-transparent {
    background-color: transparent !important;
}

.header-meganav .light-accordion-holder {
    border-bottom: 2px solid #e4e4e4;
    margin-bottom: 4rem;
}

.header-meganav .light-accordion-holder .accordion-title, .header-meganav .light-accordion-holder .accordion-title-single {
    background: transparent;
    border-radius: 0;
    color: #0170bc;
    cursor: pointer;
    flex: 0 0 100%;
    margin-bottom: 0;
    max-width: 100%;
    padding: 1rem 0;
    border: 0;
    border-top: 2px solid #e4e4e4;
    display: flex;
}

.header-meganav .light-accordion-holder .control-arrow {
    fill: #0170bc;
}

.header-meganav .accordion-title, .header-meganav .accordion-title-single {
    align-items: center;
    width: 100%;
}

.header-meganav .accordion-title, .header-meganav .accordion-title-single, .header-meganav .expand-control-text {
    text-align: left;
}

.header-meganav .universal-navigation .nav-item:not(:last-child) {
    margin-bottom: 1rem;
}

.header-meganav .universal-navigation .nav-item .nav-link, .header-meganav .universal-navigation .nav-item .nav-link-nohover {
    padding-bottom: 0;
    padding-top: 0;
}

.header-meganav .text-digital-blue {
    color: #0170bc !important;
}

.header-meganav .btn-icon {
    height: 1.25em;
    width: 1.25em;
    margin-right: 0.5rem;
    pointer-events: none;
    vertical-align: inherit;
}

.header-meganav .btn-primary {
    color: #fff;
    background-color: #0170bc;
    border-color: transparent;
    box-shadow: 1px 1px 4px 0 rgb(0 0 0 / 40%);
}

.header-meganav .btn-primary .btn-icon {
    fill: #fff;
}

.header-meganav .btn-flat-secondary {
    color: #0170bc;
    background-color: #f8f8f8;
    box-shadow: none;
}

.header-meganav .btn-flat-secondary .btn-icon {
    fill: #0170bc;
}

.header-meganav .btn-group-sm>.btn, .btn-sm {
    padding: 0.5rem 1rem;
    font-size: .875rem;
    line-height: 14px;
    border-radius: 0.5rem;
}

.header-meganav .btn {
    padding: 1rem;
    font-size: 1rem;
    line-height: 16px;
    border-radius: 0.5rem;
    background-image: none;
    cursor: pointer;
    display: inline-block;
    //font-family: "HCo Gotham SSm", "Verdana", "Geneva", sans-serif;
    font-weight: 500;
    white-space: normal;
}

.header-meganav .btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.header-meganav .list-inline-item {
    display: inline-block
}

.header-meganav .list-inline-item:not(:last-child) {
    margin-right: .5rem
}

.header-meganav .link-action .icon, .header-meganav .link-external .icon, .header-meganav .link-secure .icon {
    height: 1.125rem;
    width: 1.125rem;
    fill: currentColor;
    margin-bottom: 0.25rem;
    margin-left: 0.25rem;
}

.header-meganav .nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.header-meganav .navbar-nav {
    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.header-meganav .navbar, .header-meganav .navbar .container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.header-meganav .navbar {
    position: relative;
    padding: 0.5rem 1rem;
}

.header-meganav .navbar-brand {
    display: inline-block;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap
}

.header-meganav .global-nav {
    background: #fff
}

@media(max-width: 991.98px) {
    .header-meganav .global-nav {
        box-shadow: 0 2px 8px 0 rgba(0, 0, 0, .2)
    }

    .header-meganav .global-nav .utility-buttons {
        margin-left: auto
    }
}

@media(min-width: 992px)and (max-width:1199.98px) {
    .header-meganav .global-nav {
        padding: 0
    }
}

@media(min-width: 992px) {
    .header-meganav .global-nav {
        padding-bottom: 0
    }
}

.header-meganav .nav-link:focus, .header-meganav .nav-link:hover, .header-meganav .nav-link-nohover:hover, .header-meganav .nav-link-nohover:focus {
    text-decoration: none;
}

.header-meganav .utility-buttons>li {
    text-indent: 0 !important;
}

.header-meganav .global-nav ul {
    margin: 0
}

.header-meganav .global-nav ul li {
    padding: 0
}

.header-meganav .global-nav ul li:before {
    content: none
}

.header-meganav .global-nav a:not(.header-link) {
    background-image: none
}

.header-meganav .global-nav a:not(.header-link):not(.btn):focus {
    background-color: transparent
}

.header-meganav .global-nav .nav .nav-link, .header-meganav .global-nav .navbar-nav .nav-link, .header-meganav .global-nav .nav .nav-link-nohover, .header-meganav .global-nav .navbar-nav .nav-link-nohover {
    font-weight: 400
}

.header-meganav .global-nav .navbar-nav .nav-link, .header-meganav .global-nav .navbar-nav .nav-link-nohover {
    background-image: none
}

.header-meganav  .global-nav .input-group {
    background-color: #f8f8f8;
    width: 170px
}

@media(min-width: 992px) {
    .header-meganav .global-nav .input-group {
        width: auto
    }
}

.header-meganav .global-nav .input-group-search {
    border-radius: .5rem;
    box-shadow: inset 0 1px 6px 0 rgba(0, 0, 0, .1)
}

@media(min-width: 992px) {
    .header-meganav .global-nav .input-group-btn {
        padding-right: .5rem
    }
}

.header-meganav .global-nav .input-group-btn:not(:first-child)>.btn-group:first-child, .header-meganav .global-nav .input-group-btn:not(:first-child)>.btn:first-child {
    background-color: transparent;
    padding-left: .5rem;
    padding-right: .25rem
}

.header-meganav .global-nav input[type=search] {
    background-color: transparent;
    border: 0;
    color: #505050
}

@media(min-width: 992px) {
    .header-meganav .global-nav input[type=search] {
        padding: .5rem 1.5rem
    }
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    .header-meganav .global-nav input[type=search] {
        font-size: 16px
    }
}

.header-meganav .global-nav .accordion ul {
    border-bottom: 1px solid rgba(0, 0, 0, .125);
    margin-bottom: 0
}

.header-meganav .global-nav .accordion li {
    margin-bottom: 1rem
}

.header-meganav .global-nav .accordion li:last-child {
    margin-bottom: 2rem
}

.header-meganav .global-nav .accordion a {
    background-image: none;
    font-weight: 400;
    padding-bottom: 0
}

.header-meganav .global-nav .accordion .card-title {
    //font-family: "HCo Gotham SSm", "Verdana", "Geneva", sans-serif;
    font-weight: 500;
    margin-left: .5rem
}

.header-meganav .global-nav .card-header {
    padding: 1rem 0
}

.header-meganav .global-nav .card-header:before {
    height: .5rem;
    width: .5rem;
    content: "";
    display: block;
    float: left
}

.header-meganav .global-nav .card-header.second-level {
    border-bottom: 0
}

.header-meganav .global-nav .card-header.second-level:before {
    -webkit-transform: rotate(90deg) translateY(50%);
    transform: rotate(90deg) translateY(50%);
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom;
    transition: transform .2s ease-in-out
}

.header-meganav .global-nav .card-header.collapsed {
    border-bottom: 1px solid rgba(0, 0, 0, .125)
}

.header-meganav .global-nav .card-header.collapsed:before {
    -webkit-transform: rotate(0deg) translateY(50%);
    transform: rotate(0deg) translateY(50%);
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom;
    transition: transform .2s ease-in-out
}

.header-meganav .global-nav .card-header.collapsed:before, .header-meganav .global-nav .card-header.second-level:before {
    height: 0;
    width: 0;
    border-bottom: .35rem solid transparent;
    border-left: .5rem solid #0170bc;
    border-top: .35rem solid transparent;
    content: " ";
    display: inline-block
}

.header-meganav .global-nav .navbar-toggler {
    font-weight: 400
}

.header-meganav .global-nav .navbar-brand {
    padding-bottom: 0;
    padding-top: 0
}

.header-meganav .global-nav .navbar-brand>svg {
    max-height: 38px;
    max-width: 111px
}

@media(min-width: 576px) {
	.header-meganav .btn {
		padding: 1rem 1.5rem;
	}
    .header-meganav .global-nav .navbar-brand>svg {
        max-height: 56px;
        max-width: 163px
    }
}

@media(min-width: 992px) {
    .header-meganav .global-nav .navbar-brand>svg {
        max-height: 66px;
        max-width: 192px
    }
}

@media(max-width: 1199.98px) {
    .header-meganav .global-nav .navbar-collapse {
        background-image: linear-gradient(-155deg, #fff 3%, #efefef);
        bottom: 0;
        box-shadow: 0 2px 8px 0 rgba(0, 0, 0, .2);
        padding: 1rem 1rem 2rem;
        position: fixed;
        right: 0;
        top: 0;
        width: 100%;
        z-index: 2
    }
}

@media(max-width: 1199.98px) {
    .header-meganav .global-nav .navbar-collapse.collapsing {
        height: auto;
        right: -100%;
        transition: right .3s;
        width: 320px
    }
}

@media(max-width: 1199.98px) {
    .header-meganav .global-nav .navbar-collapse.show {
        overflow-y: scroll;
        right: 0;
        transition: right .3s;
        width: 320px
    }
}

.header-meganav .global-nav .navbar-collapse .btn-icon {
    margin-right: .3rem
}

.header-meganav .global-nav .card-block a:visited {
    color: #0170bc
}

@media(max-width: 1199.98px) {
    .header-meganav .global-nav .nav-menu {
        background-image: linear-gradient(-155deg, #fff 3%, #efefef);
        bottom: 0;
        box-shadow: 0 2px 8px 0 rgba(0, 0, 0, .2);
        display: block;
        padding: 1rem 1rem 2rem;
        position: fixed;
        right: 0;
        top: 0;
        -webkit-transform: translateX(320px);
        transform: translateX(320px);
        transition: -webkit-transform .2s ease-in-out;
        transition: transform .2s ease-in-out;
        transition: transform .2s ease-in-out, -webkit-transform .2s ease-in-out;
        width: 320px;
        z-index: 2
    }
}

@media(max-width: 1199.98px) {
    .header-meganav .global-nav .nav-menu.open {
        height: auto;
        overflow-y: scroll;
        -webkit-transform: translateX(0);
        transform: translateX(0);
        transition: -webkit-transform .2s ease-in-out .1s;
        transition: transform .2s ease-in-out .1s;
        transition: transform .2s ease-in-out .1s, -webkit-transform .2s ease-in-out .1s
    }
}

.header-meganav .global-nav__secondary {
    border-bottom: 1px solid #e4e4e4;
    border-top: 1px solid #e4e4e4;
    padding: 0
}

@media(min-width: 1200px) {
    .header-meganav .global-nav__secondary {
        margin-top: .5rem
    }
}

.header-meganav .nav-link, .nav-link-nohover {
    display: block;
    padding: 0.5rem 1rem;
}

.stress-care-nav .mobile-nav-accordions .btn-block {
    text-align: center;
}

.stress-care-nav .mobile-nav-accordions .btn-block svg {
    fill: #fff;
    margin-right: 0;
}

.header-meganav .control-arrow.right {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}

.header-meganav .control-arrow.down, .control-arrow.right, .control-arrow.up {
    transition: transform .2s ease-in-out;
}

.header-meganav .control-arrow {
    flex-shrink: 0;
    height: 1rem;
    margin-right: 1.5rem;
    width: 1rem;
}

.header-meganav .collapse:not(.show) {
    display: none;
}

.stress-care-nav .mobile-nav-accordions .btn-block+.collapse .list-unstyled {
    padding-left: 0;
}

.stress-care-nav .navbar-nav .nav-item>.nav-link {
    border-bottom: 0.25rem solid transparent;
    display: flex;
    align-items: center
}

.stress-care-nav .global-nav a:visited {
    color: #0170bc
}

.stress-care-nav .global-nav a.btn-primary:visited {
    color: #fff !important
}

.header-meganav {
    min-height: 54px
}

@media(min-width: 576px) {
    .header-meganav {
        min-height: 72px
    }
}

@media(min-width: 992px) {
	.header-meganav .d-lg-block {
		display: block !important
	}
	.header-meganav .d-lg-none {
		display: none !important;
	}
	.header-meganav .universal-navigation .nav-item .nav-link, .header-meganav .universal-navigation .nav-item .nav-link-nohover {
		align-items: center;
		display: flex;
		padding-bottom: 0.25rem;
		padding-top: 0.25rem;
	}
	.header-meganav .navbar-expand-lg {
        flex-flow: row nowrap;
        justify-content: flex-start
    }
	.header-meganav .navbar-expand-lg .navbar-nav {
        flex-direction: row
    }

    .header-meganav .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute
    }

    .header-meganav .navbar-expand-lg .navbar-nav .nav-link, .header-meganav .navbar-expand-lg .navbar-nav .nav-link-nohover {
        padding-right: .5rem;
        padding-left: .5rem
    }
	.header-meganav .navbar-expand-lg>.container {
        flex-wrap: nowrap
    }
	.header-meganav .navbar-expand-lg .navbar-collapse {
        display: flex !important;
        flex-basis: auto
    }

    .header-meganav .navbar-expand-lg .navbar-toggler {
        display: none
    }
    .header-meganav .header-meganav {
        min-height: 0
    }
}

.header-meganav .navbar-collapse-shade {
    background: #000;
    bottom: 0;
    display: block;
    left: 0;
    opacity: 0;
    position: fixed;
    top: 0;
    transition: opacity .2s ease-in-out;
    width: 0;
}

.header-meganav .navbar-collapse {
    flex-basis: 100%;
    flex-grow: 1;
    align-items: center;
}

.header-meganav .dropdown, .header-meganav .dropleft, .header-meganav .dropright, .header-meganav .dropup {
    position: relative;
}

.header-meganav .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: #333;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 0.25rem;
}

.header-meganav .dropdown-menu.show {
    display: block;
}

.header-meganav .dropdown-menu.dropmenu.dropdown-menu-right.box-width {
    min-width: 189px!important;
}

.header-meganav .dropdown-menu-right {
    right: 0;
    left: auto;
}

.header-meganav .dropdown-menu {
    display: none;
}

.header-meganav .dropmenu {
    border: 1px solid rgba(147, 148, 150, .75);
    border-radius: 0.5rem;
    box-shadow: 1px 1px 4px rgb(0 0 0 / 40%);
    margin: 0.5rem 0;
    max-width: 375px;
    padding: 0.25rem 0 0;
}

.header-meganav .dropmenu, .header-meganav .dropmenu:before {
    background-color: #fff;
    z-index: 1000;
}

.header-meganav .universal-navigation {
    padding: 0
}

.header-meganav .universal-navigation-buttons {
    margin-left: auto
}

.header-meganav .main-navigation .nav-link, .header-meganav .main-navigation .nav-link-nohover {
    //font-family: "HCo Gotham SSm", "Verdana", "Geneva", sans-serif;
    font-weight: 700;
    display: block;
    font-size: .89rem;
    height: 100%
}

.header-meganav .main-navigation .nav-link:first-child, .header-meganav .main-navigation .nav-link-nohover:first-child, .header-meganav .main-navigation .nav-link-hover:first-child {
    margin-left: 0
}

.header-meganav .level-1 {
    flex-wrap: nowrap
}

.header-meganav .level-1 .nav-link, .header-meganav .level-1 .nav-link-nohover {
    border-bottom: .25rem solid transparent;
    margin: 0 1rem;
    padding: 1rem 0 .75rem;
    text-align: center
}

.header-meganav .level-1 .nav-link:visited, .header-meganav .level-1 .nav-link-nohover:visited {
    color: #0170bc
}

.header-meganav .dropdown {
    padding: 0;
    position: static
}

.header-meganav .dropdown.active>.nav-link, .header-meganav .dropdown:hover>.nav-link, .header-meganav .dropdown.active>.nav-link-nohover, .header-meganav .dropdown:hover>.nav-link-nohover, .stress-care-nav .nav-item:hover>.nav-link-nohover,.header-meganav .main-navigation .nav-item:hover>.nav-link:not(.btn) {
    border-bottom: .25rem solid #f68621
}

.header-meganav .dropdown-menu {
    background: none;
    border: 0;
    margin: 0;
    padding: 0;
    width: 100%
}

.header-meganav .dropmenu, .plan-table-cards-container .plan-table-link-holders .dropmenu {
    background-color: #fff;
    border: 1px solid rgba(147, 148, 150, .75);
    border-radius: .5rem;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
    margin: .5rem 0;
    min-width: 145px;
    padding: 1.5rem 1rem 20px
}

.header-meganav .dropmenu:before {
    display: none
}

.header-meganav .dropmenu-item:last-child, .header-meganav .dropmenu-title:last-child {
    margin-bottom: 0
}

.header-meganav .dropmenu-item {
    margin-bottom: 8px
}

.header-meganav .dropmenu-item a {
    padding: 0
}

.header-meganav .dropmenu-title {
    margin-bottom: 12px;
    padding-top: 4px
}

.header-meganav .dropmenu-title:first-child {
    padding-top: 0
}

.header-meganav .dropmenu-link {
    white-space: normal
}

.header-meganav .dropmenu-item>*+* {
    margin-top: .5rem
}

.header-meganav .dropmenu.language-dropdown-menu {
    min-width: auto;
    width: auto
}

.header-meganav .inner-menu {
    background-color: #fff;
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, .2);
    margin: 0 auto;
    min-width: 992px;
    padding: 0
}

@media(min-width: 1200px) {
    .header-meganav .inner-menu {
        min-width: 1150px
    }
}

.header-meganav .inner-menu .menu-header {
    //font-family: "HCo Gotham SSm", "Verdana", "Geneva", sans-serif;
    font-weight: 500;
    font-size: 1rem;
    margin-bottom: 1rem;
    white-space: normal
}

.header-meganav .inner-menu .menu-header a {
    background-image: none;
    background-position: 0 89%;
    background-repeat: repeat-x;
    background-size: 1px 1px;
    color: #0170bc;
    cursor: pointer;
    font-weight: inherit;
    padding-bottom: 4px
}

.header-meganav .inner-menu .menu-header a:visited {
    color: purple
}

.header-meganav .inner-menu .menu-header a:hover {
    background-image: linear-gradient(#004986, #004986);
    color: #004986
}

.header-meganav .inner-menu .menu-item {
    margin-bottom: 1rem;
    white-space: normal
}

.header-meganav .inner-menu .menu-item .btn {
    margin-bottom: .5rem
}

.header-meganav .inner-menu-row {
    width: 100%
}

.header-meganav .tabs-left {
    background-color: #e7f1f8;
    padding: 1rem 0
}

.header-meganav .tabs-left .nav-link, .header-meganav .tabs-left .nav-link-nohover {
    color: #000;
    margin-left: 0
}

.header-meganav .tabs-right {
    padding: 2rem
}

.header-meganav .nav-tabs {
    border: 0;
    display: block
}

.header-meganav .nav-tabs .nav-item {
    border-bottom: 2px solid #e4e4e4
}

.header-meganav .nav-tabs .nav-item:first-child {
    border-top: 2px solid #e4e4e4
}

.header-meganav .nav-tabs .nav-item .btn-link {
    background: none
}

.header-meganav .nav-tabs .nav-link, .header-meganav .nav-tabs .nav-link-nohover {
    //font-family: "HCo Gotham SSm", "Verdana", "Geneva", sans-serif;
    font-weight: 500;
    border: 0;
    font-weight: 400;
    padding: 1rem;
    text-align: left;
    width: 100%
}

.header-meganav .nav-tabs .nav-link:focus, .header-meganav .nav-tabs .nav-link-nohover:focus {
    background-color: transparent;
    background-color: initial
}

.header-meganav .nav-tabs .nav-link.active, .header-meganav .nav-tabs .nav-link-nohover.active {
    font-weight: 500
}

.header-meganav .nav-tabs .nav-item.show .nav-link, .header-meganav .nav-tabs .nav-link.active,.header-meganav .nav-tabs .nav-item.show .nav-link-nohover, .header-meganav .nav-tabs .nav-link-nohover.active {
    background-color: #fff;
    border: 0;
    border-radius: 0;
    box-shadow: none
}

.header-meganav .link-lists li {
    font-size: 16px;
    margin-bottom: .5rem
}

.header-meganav .btn-close {
    height: 100%;
    margin-left: auto;
    vertical-align: top
}

.header-meganav .menu-header-area {
    display: flex
}

.header-meganav .btn-nav-close {
    align-items: center;
    display: flex
}

@media(max-width: 991.98px) {
    .header-meganav .form-inline {
        display: block;
        margin-right: 1rem
    }

    .header-meganav .form-inline .input-group-search {
        width: 100%
    }

    .stress-care-nav .nav-item.active:hover>.nav-link {
        display: inline
    }
}

.stress-care-nav .nav-item.active:hover>.nav-link {
    background-image: linear-gradient(#333,#333);
    color: #333;
}

.header-meganav .form-group {
    margin-bottom: 0
}

.header-meganav .home-utility-buttons {
    padding: .5rem 1rem
}

.header-meganav .search {
    margin-bottom: 2rem
}

.header-meganav .individual-inline-accordion {
    margin-bottom: 1rem;
    margin-left: -20px
}

.header-meganav .individual-inline-accordion .accordion-control-inline {
    padding: 0
}

.header-meganav .individual-inline-accordion .accordion-control-inline .expand-control-text {
    background-image: none;
    font-weight: 400
}

.header-meganav .mobile-nav-accordions {
    margin: 2rem 0
}

.header-meganav .mobile-nav-accordions .collapse .list-unstyled {
    border-bottom: 0;
    margin-top: .5rem;
    padding-left: 3rem
}

.header-meganav .mobile-childless-spacing, .header-meganav .mobile-nav-accordions .collapse .list-unstyled .solo-menu-link {
    margin-left: 1.25rem
}

.header-meganav .mobile-accordion-border {
    margin-bottom: 0;
    margin-top: 2rem
}

.header-meganav .mobile-nav-language-accordion {
    margin-left: 0
}

.header-meganav .mobile-nav-language-accordion .control-arrow {
    margin-right: 1rem
}

.header-meganav .mobile-nav-language-accordion .mobile-nav-language-list {
    border-bottom: 0;
    margin-top: 1rem;
    padding-left: 2rem
}

.header-meganav .mobile-nav-language-accordion .mobile-nav-language-list li {
    margin-bottom: 1rem
}

.header-meganav .mobile-nav-language-accordion .mobile-nav-language-list li a {
    font-weight: 400
}

.header-meganav .bg-white {
    background-color: #fff !important;
    color: #333 !important
}